Bug 1816389 - [OCP][3.11][NetworkingPolicies] Pod to pod communication when using network policies
Summary: [OCP][3.11][NetworkingPolicies] Pod to pod communication when using network p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.2.z
Assignee: jtanenba
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1816390
Blocks: 1816388
TreeView+ depends on / blocked
 
Reported: 2020-03-23 22:33 UTC by jtanenba
Modified: 2020-05-13 11:07 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1816388
: 1816390 (view as bug list)
Environment:
Last Closed: 2020-05-13 11:07:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift sdn pull 130 None closed [release-4.2] Bug 1816389: handle pod updates correctly in networkpolicy 2020-05-04 13:22:13 UTC
Red Hat Product Errata RHBA-2020:2023 None None None 2020-05-13 11:07:40 UTC

Comment 4 errata-xmlrpc 2020-05-13 11:07:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2023


Note You need to log in before you can comment on or make changes to this bug.